


body, html {
	margin:0;
	padding:0;
	color:#000;
	background: url(../images/bodybg.jpg) repeat;
	height:100%;
}

body img {
border:none;
}


.top
{
	display:block;
	width:950px;
	margin:auto;
	border:none;
}

.container
{
	display:block;
	width:950px;
	margin:auto;
	background-color: #f1f5fa;

			
	/*  border-left:1px solid #bbb;  */
	/*  border-right:1px solid #bbb; 	*/	

	height:600px;

}



.maincontent
{
	float:left;
	font-family:Verdana,Arial;font-size:12px;color:#1e4065;text-decoration:none; 
	width:700px;
}


.header
{
	height:103px;
	padding:0px 0px 0px 0px;
	width:100%;
}

.headerlogo
{
	padding:25px 0px 0px 0px;
	position:absolute;
	top:0px;width:26;height:38.5;
	z-index:5;
}


.unten
{
	display:block;
	width:950px;
	margin:auto;
}


.clouds
{
	margin-left: 15px; 
	margin-top: 12px; 

margin:0px;
}




.navibuttons {
	margin:0;
	padding:0;
	background-color: #d4e0ee;
	width:100%;
}


.navigationleft
{
	float:left;
	width:220px;
}

.naviheader   {
	font-family:Verdana,Arial;font-size:12px;color:#1e4065;font-weight:bold;
		padding:0px 0px 5px 0px;
		}
.navilink		{	
	margin:0;
	padding:0;
	padding:0px 0px 0px 0px;
	font-family:Verdana,Arial;font-size:12px;color:#1e4065;text-decoration:none;
		line-height:20px;
	 }

.navilink ul {
	margin:0;
  	padding:0;
	padding:0px 0px 0px 15px;
	}
	
	
.navilink a {
	font-family:Verdana,Arial;font-size:12px;color:#1e4065;text-decoration:none; 
	display:block;
		}
		
 .navilink a:hover		{  
		color:#16427a;  
					background-color: #f6f8fa;
       }  		

.navilink li:hover		{  

		color:#ff0000;  
			background-color: #f6f8fa;
       } 	 
	 

/* menu highlight */

#curpage
{
	font-weight:bold;
				color:#0000FF;   
}
#curpage a
{
	color:#630700;
	color:#F6CF45;
	color:#EC5403;	
	color:#0356F2;	
	color:#ec5403;	
	color:#225bc3;		
	font-weight:bold;
}
#curpage li
{
	color:#630700;
	color:#F6CF45;
	color:#EC5403;	
	color:#0356F2;	
	color:#ec5403;	
	color:#225bc3;		
	font-weight:bold;
				color:#0000FF;  
}


.imgor
{
float:right;
margin:20px;
}


.box1
{
border:solid 1px #5E8BBA;
width:180px;
}
.box2
{
border:solid 1px #5E8BBA;
width:280px;
}

.headline1
{
	margin:0;
	padding:0;
	padding:7px 0px 7px 4px;
	font-family:Verdana,Arial;font-size:12px;color:#456297;
	font-weight:bold;
}


.txt1
{
line-height:22px;
padding:0px 30px 0px 10px;
font-family:Verdana,Arial;font-size:12px;color:#1e4065;text-decoration:none; 
}

.txt2
{
line-height:22px;
font-family:Verdana,Arial;font-size:12px;color:#1e4065;text-decoration:none; 
}

.smalltext
{
line-height:20px;
font-family:Verdana,Arial;font-size:9px;color:#1e4065;text-decoration:none; 
}
.smalltext a
{
line-height:20px;
font-family:Verdana,Arial;font-size:9px;color:#1e4065;text-decoration:none; 
}



.table_centered td
{
vertical-align:center;
text-align:middle;
}




/* Rounded Boxes */
	/* set millions of background images */
	.rbroundbox { background: url(../images/nt.gif) repeat; }
	.rbtop div { background: url(../images/tl.gif) no-repeat top left; }
	.rbtop { background: url(../images/tr.gif) no-repeat top right; }
	.rbbot div { background: url(../images/bl.gif) no-repeat bottom left; }
	.rbbot { background: url(../images/br.gif) no-repeat bottom right; }
	
	/* height and width stuff, width not really nessisary. */
	.rbtop div, .rbtop, .rbbot div, .rbbot {
	width: 100%;
	height: 7px;
	font-size: 1px;
	}
	.rbcontent { margin: 0 0px; padding:0px 0px 0px 10px;}
	.rbroundbox { 
	
	margin-left: 15px; 
	margin-top: 12px; 

				}


/* Rounded Boxes */
	/* set millions of background images */
	.brbroundbox { background: url(../images/bnt.gif) repeat; }
	.brbtop div { background: url(../images/btl.gif) no-repeat top left; }
	.brbtop { background: url(../images/btr.gif) no-repeat top right; }
	.brbbot div { background: url(../images/bbl.gif) no-repeat bottom left; }
	.brbbot { background: url(../images/bbr.gif) no-repeat bottom right; }
	
	/* height and width stuff, width not really nessisary. */
	.brbtop div, .brbtop, .brbbot div, .brbbot {
	width: 100%;
	height: 7px;
	font-size: 1px;
	}
	.brbcontent { margin: 0px; padding:0px 0px 0px 10px;
padding:0px 10px 0px 10px;
	
	}
	.brbroundbox { 
	
	margin-left: 15px; 
	margin-top: 12px; 

				}	
	
#tabsx {
z-index:2;
position:absolute;
top:100px;
padding:0px 0px 0px 130px;
height:38.5;
width:820px;

		margin:auto;
		

		font-size:93%;
		line-height:normal;
		border-bottom:1px solid #fff; 
		border-top:0px solid #BBBBD6; 	
  background-color: #6585a7;
  		background:url("../images/navgrid_bg_nohov.gif");
		}
#tabsx ul {

		margin:0;
		padding:0px 0px 0 0px;
		list-style:none;
		background:url("../images/navgrid_bg_nohov.gif");

	      }
#tabsx li {
	     display:inline;
	     margin:0;
	     padding:0;
	     }
#tabsx a {
	      float:left;
	      background:url("../images/navgrid_bg_nohov.gif") no-repeat left top;
	      margin:0;
		display:block;
		padding:8px 20px 8px 20px;
		font-family:Verdana,Arial;font-size:14px;color:#e5e5e5;text-decoration:none;

		border: 0; 
		 letter-spacing: 2px;
		 
		 border-left:1px solid #8aa1b9; 


      }
#tabsx #current a      { 

		background:url("../images/navgrid_bg.gif") repeat right top;   
		background: #607ba9;


		color:#fff;   
     }
#tabsx a:hover		{  

		background:url("../images/navgrid_bg.gif") repeat right top;   
		color:#fff;  
		background: #607ba9;

       }   	